package org.project.entity.players;

import org.project.item.armors.Armor;
import org.project.item.weapons.Weapon;

public class Mage extends Player{
    public Mage(String name , Weapon weapon , Armor armor){
        super(name , 60 , 100 , weapon , armor);
    }
}
